Subject: Indian Mesa Sale - Creditor's Committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 11:58:49 -0800 (PST)

Good news - The creditors' committee is okay with the sale of the project on current price and terms.

Bad news -  The creditors' committee wants all of the net cash to go to the estate (I had proposed that we keep enough of the net cash at EW in order to fund our expected WC needs through sale of the company).  We are now negotiating for a freeze on the net cash (through Jan 7) pending a presentation by Enron and CSFB (next week) as to why it is in the estate's best interest to allow EW to operate as a going concern in order to maximize value to the estate on sale of the business.  Mark is on board for this presentation.

Bottom line - if we do not have access to a significant portion of the net cash from this sale, I will not be able to keep the business going through a Q1 sale.  Bad result for all involved.  

I will give you a further update when we talk this afternoon.